@charset "utf-8";

body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, dl, dt, dd, a	{
	margin:0;
	padding:0;
	border:0;
	outline:none;
}
body	{
	font-family:Arial,Helvetica,Verdana,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif,Verdana;
	color:#333;
	text-align:left;
  	font-size:75%; /* IE */
	background-color:#C0E78A;
}
html>/**/body	{
  font-size:12px; /* Except IE */
}
h1, h2, h3, h4, h5, h6	{
	font-size:100%;
	margin:0px;
	padding:0px;
} 
ul, ol	{
	list-style:none;
}
a	{
	text-decoration:underline;
	color:#0099CB;
}
a:hover	{
	text-decoration:none;
}
.floatleft	{
	float:left;
}
.floatright	{
	float:right;
}
.wp-caption	{
	background-color:#F7F7F7;
	border:1px solid #DEDEDE;
	padding:5px 0;
	text-align:center;
}
.wp-caption img	{
	display:block;
	margin:0 auto;
}
#content .wp-caption p.wp-caption-text	{
	padding:5px 10px 0;
}
.clearfix:after	{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix	{
	display:inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix	{
	height:1%;
}
.clearfix	{
	display:block;
}
/* End hide from IE-mac */

img.alignright	{
	float:right;
	margin:0 0 10px 10px;
}
img.alignleft	{
	float:left;
	margin:0 10px 10px 0;
}

table	{
	margin:14px 0;
}
th	{
	color:#FFFFFF;
}


#allDocument	{
	margin:0 auto;
	position:relative;
}